# Uses of Enum Class
org.apache.cxf.annotations.FactoryType.Type

Packages that use FactoryType.Type
Package
Description
org.apache.cxf.annotations

- ## Uses of FactoryType.Type in org.apache.cxf.annotations

  Methods in org.apache.cxf.annotations that return FactoryType.Type
  Modifier and Type
  Method
  Description
  `static FactoryType.Type`
  FactoryType.Type.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static FactoryType.Type[]`
  FactoryType.Type.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.